Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
thecatintheroof Posted on 11/02/2019 08:41
Gazette Piece: What Wednesday could mean for BFC
 
Blackpool fans can be forgiven for rolling their eyes at the news of yet another court hearing but this week’s date in the High Court could well have major ramifications for owner Owen Oyston.

Valeri Belokon’s application to have a court receiver appointed to recoup the £25m he is still owed by Oyston will be heard on Wednesday.

The Latvian’s lawyers Clifford Chance, who it is understood have already identified a receiver, are considering going down this route to bring an end to the recent impasse. The hearing will be heard at the Rolls Building in London in front of Justice Marcus Smith.

A court receiver could be brought in to discharge the assets of Owen and Karl Oyston as well as Segesta – which owns Blackpool FC, the stadium, the training ground as well as the Travelodge and Quernmore Hall.

If approved by the judge, this would be an unprecedented move in English football. It would involve a lot of uncertainty – and the potential threat of a 12-point deduction by the English Football League.

This is because under EFL rules, the appointment of a court receiver is deemed ‘an insolvency event’ in the same way administration is.

To clear up some of the uncertainty, The Gazette spoke to Tim Fielding, a solicitor and honorary vice-president of Blackpool Supporters’ Trust, to get his personal view on what this week’s hearing could mean for Oyston and the football club. We put a series of pressing questions to him and this is what he had to say. What can we expect from Wednesday’s court hearing? “It really is completely uncharted territory. “I believe the receiver has already been identified by Clifford Chance and we would hope they have a football background. “What we don’t know yet is whether Owen is going to oppose the application. Super saver Mark Howard's spot of heroism for Blackpool against Walsall “I think we’ve got to assume he will oppose it, therefore we will have a contested hearing dealing with the issue of the receiver’s appointment. “But the judge could well give him short shrift on that because he’s previously said if Owen wants to make any representations and if he wants to submit any evidence then he’s got to do so at least seven days before the hearing. “It will be interesting to see if Owen will try and do something in the meantime to either persuade Valeri to withdraw the application or trump it in some way. “I’m not sure how he would trump it – I suppose one option is to place either Segesta or Blackpool FC in administration. How that would help him personally, I’m not sure, although it could take control away from the court-appointed receiver.”

What’s the difference between a court receiver and an administrator? “There is a practical distinction to be made between the role of a court receiver and of that of an administrator. “A court receiver is appointed purely for the purposes of effectively implementing the enforcement of Belokon’s judgement. An administrator is normally brought in by the directors. “However, what people will see on a practical level with the appointment of a receiver will be very similar to what they would see if an administrator was appointed. “So we can expect to see a relatively senior practitioner/accountant to be appointed to oversee everything. “The interesting bit will be what they then do with the football club. My expectation is they will trade it pending sale. “They could leave it to the Oystons subject to supervision, but I don’t think they will as they won’t want to leave the Oystons in situ.“Whoever the receiver is may look to appoint a general manager of the football club to work alongside them. That’s because his remit will be wider and will be to collect all the incomes in and seek a sale of all the assets. “But it will include the revenues from the football club and it will include the revenues from the Travelodge.”

When and how will the football club be sold? “Under an administration and under EFL rules under administration, you can’t sell within the first 28 days. But I don’t think that will apply in a receivership. “You would think they would market the football club with the stadium, ideally anyway. They’d sell them together. “If someone buys the football club without owning the stadium, then there’s all the uncertainty that would bring with it and that would put people off. “I wouldn’t want that and I don’t think anyone would want to see that happen. “I think we’ve seen at places like Coventry City, Stockport County and Crystal Palace how toxic a situation can arise when the owner of the stadium is different to the owner of the football club because they’re pulling in different directions. “I would like to think a receiver would sell them together and I would also like to think one of the first things a receiver would do is canvas the fans’ opinion on what it would take for them to come back and watch the team, because that will obviously create revenues.”

When will boycotting fans be able to go back? “You’ve got to bear in mind that the Not A Penny More movement is all about the individual’s choice. I think every individual has got to say ‘how do I view this?’. “I’ve been canvassing views and I’ve detected quite a hardline stance on it, which actually surprises me to a degree. “People have said they won’t go back unless they’re 100 per cent certain that Owen will have no future involvement in the club. “My view is that is too hard a line to adopt because the whole point of the NAPM campaign, for me, is to get Oyston out of control of the club. “If we have a scenario that looks like it will bring that about then we should be supporting it, not boycotting it. Because that’s what would happen, we would effectively be boycotting the receiver’s operation of the football club. “But it’s a difficult one. I had always assumed we’d go back together but my concern is we may end up going back piecemeal. “While Owen can be ousted from the football club I’m not sure they can completely oust him from the stadium because he has offices for his other businesses on one floor of the hotel. “But if he’s ousted from the football club, ousted from the penthouse and Natalie Christopher is replaced as chairwoman, then my gut reaction is - as a group of fans - we should seriously consider returning.”

Will stadium bans be lifted? “For those individuals who have been banned from the stadium for arbitrary reasons, which I know a number have, I think that should be lifted. “It’s different if you have a football banning order, you can’t do anything about that. “But I think BST will want to speak to the receiver about those with stadium bans and we would set out the ground rules to what would be required.”

Will Blackpool be deducted 12 points if they do go into receivership? “I’m expecting a 12-point deduction. Whether the EFL might be persuaded in some way to reduce it, not to apply it or suspend it remains to be seen. “My understanding is it’s the EFL’s management committee who make the decision on the points deduction and that’s made up of chairmen of other clubs. “I don’t think they’re going to be particularly sympathetic to the situation because it’s a bit like turkeys voting for Christmas isn’t it? A points deduction for Blackpool will indirectly help those other clubs. “The EFL might have the power to suspend it in some way, shape or form and that might be where BST’s representation to them might well hit home to some degree. Maybe even the receiver might make some representation. “It would be inequitable in my view for Blackpool to get that deduction because we’ve not had any perceived advantage on the football field. “The whole point of the points deduction being brought in was to discourage clubs from overspending, either on stadium development and team development, and creating a perceived advantage. “I don’t think anyone could accuse Blackpool of having received an advantage, either now in recent years. “It would be very unfair for us to get the deduction but equally it is my gut reaction that we’ll get it because I don’t see either the EFL or the individual chairman of the other clubs showing a great deal of understanding.”
IP: Logged
BFCPaul Posted on 11/02/2019 08:49

Gazette Piece: What Wednesday could mean for BFC
I hope the Gazette made a donation to BST for that piece.
IP: Logged
eternaloptimist Posted on 11/02/2019 08:55

Gazette Piece: What Wednesday could mean for BFC
"But if he’s ousted from the football club, ousted from the penthouse and Natalie Christopher is replaced as chairwoman, then my gut reaction is - as a group of fans - we should seriously consider returning.”

I think that is fair comment and personally can't wait for that moment to arrive.

I just wonder how long Marcus Smith will put up with all these shenanigans from OO. Could Wednesday be the day that he finally says "enough is enough Mr Oyston the receivers are moving in and you are moving out."
IP: Logged
CSSeasider Posted on 11/02/2019 08:56

Gazette Piece: What Wednesday could mean for BFC
I was at the National Fans'Council yesterday and have asked for their support with regards to the points deduction. If it happens, there is an appeal process but what I was told yesterday is that the points are normally only deducted if creditors are left out of pocket due to the "insolvency event".
Time will tell.
IP: Logged
insider Posted on 11/02/2019 09:09

Gazette Piece: What Wednesday could mean for BFC
CSS. [^][^]
IP: Logged
Grumpseasider Posted on 11/02/2019 09:32

Gazette Piece: What Wednesday could mean for BFC
"...but what I was told yesterday is that the points are normally only deducted if creditors are left out of pocket due to the "insolvency event".

That's a new piece of information and is very positive. It means that the receiver, the fans, and VB all want the same thing.

Let's hope the people at the National Fans Council are right.
IP: Logged
north_london_pool Posted on 11/02/2019 09:47

Gazette Piece: What Wednesday could mean for BFC
Tim makes the point very clearly on the points deduction.

The "mischief" the 12 point deduction rule is intended to discourage/penalise is wilful or reckless overspending of the sort that benefits Club X in the short term (yet also puts jobs and club survival at risk and prejudices creditors), while other clubs who run their businesses prudently can't compete.

There's no rational way that analysis applies to BFC's situation - but in the whacky world of the EFL, who can tell?
IP: Logged
BadaBing Posted on 11/02/2019 09:55

Gazette Piece: What Wednesday could mean for BFC
One things for sure, SH and the EFL will do BFC no favours!


IP: Logged
Don_K_Lasher Posted on 11/02/2019 10:59

Gazette Piece: What Wednesday could mean for BFC
My initial view is NAPM until they are outseted lock stock and barrel, but I suppose it depends on the predicted timescales between receivership and ejection from the premises.

If we are 100% sure the club is out of their hands, the bans are lifted, and most importantly - funding the club in no way assists the Oystons, it would be a stretch of faith to expect boycotting fans to wait indefinitely.

On the other hand, if the ex owner is still allowed to sit in the directors box, I would predict a lot of fans would be prepared to wait it out.
Me included.
IP: Logged
WiltshireSeasider Posted on 11/02/2019 11:13

Gazette Piece: What Wednesday could mean for BFC
You can't stop someone sitting in the directors box. This is my issue. Ideally I'd love him banned from the ground but as long as he's got no influence in the club then I'd be happy to return.

IP: Logged
20togo Posted on 11/02/2019 11:25
Edited On: 11/02/2019 11:28
Gazette Piece: What Wednesday could mean for BFC
When I go back I won't be looking around to see if Oyston is there and where he's sat. I'll be watching the team on the pitch.

If he wants to be a paying customer why should I be bothered about that.
IP: Logged
TangerineNige Posted on 11/02/2019 11:26

Gazette Piece: What Wednesday could mean for BFC
Oyston should be given a football banning order.
IP: Logged
BigDaveBamber2 Posted on 11/02/2019 11:31

Gazette Piece: What Wednesday could mean for BFC
I think it's fairly simple. If a Court Receiver is appointed Owen no longer has any control over the club and NAPM is over ... fans should agree to return, or BST should have a vote on it.

If Owen turns up at the games ... great ... imagine the stick he'll get. Hope he brings Karl along too. [:D]
IP: Logged
Dark_Side_of_the_Lune Posted on 11/02/2019 11:33
Edited On: 11/02/2019 12:04
Gazette Piece: What Wednesday could mean for BFC
So we flock back en masse and then find out Oyston’s shares in Whyndyke have been traded, other overseas funds appear and hey presto, the debt to VB is settled by the Receiver.

Nope for me, we keep the financial pressure on until we hear the club and its assets are in new ownership.
IP: Logged
poultonbus Posted on 11/02/2019 11:42

Gazette Piece: What Wednesday could mean for BFC
I am not ITK but one or two things have been brought to my attention.
If a Court Receiver as opposed to Adminstrator is “uncharted waters”.
I have a “hunch” if we go the “Court Receiver” route happens, we will NOT be deducted 12 points........but it’s only a “hunch”..........🚌#92
IP: Logged
eternaloptimist Posted on 11/02/2019 12:51

Gazette Piece: What Wednesday could mean for BFC
"............... fans should agree to return, or BST should have a vote on it."

Why are BST made out to be some sort of governing party on whether or not fans go back?

No disrespect to them but what on earth have they got to do with when I return?
IP: Logged
Newholland Posted on 11/02/2019 12:56

Gazette Piece: What Wednesday could mean for BFC
DSOTL, can’t disagree with that......however if we returned en masses with BST direction only to find OO was still in charge.....an en masses return to boycott would be unprecedented in U.K. / world football .....maybe football authorities would finally act?
IP: Logged
Don_K_Lasher Posted on 11/02/2019 13:17

Gazette Piece: What Wednesday could mean for BFC
WiltshireSeasider

If he's got no influence at the club, why would he be allowed to sit in the directors box?
IP: Logged
WiltshireSeasider Posted on 11/02/2019 13:28

Gazette Piece: What Wednesday could mean for BFC
Don_K_Lasher good point. I meant if he was a guest of some sort, but I doubt he will be.

IP: Logged
Eric_Orie Posted on 11/02/2019 13:30

Gazette Piece: What Wednesday could mean for BFC
Was quite surprised that TF expects a 12 point deduction on Wednesday. I thought that this was only a worst case scenario? What are everyone else's views?
IP: Logged
Dennis_The_Menace Posted on 11/02/2019 13:35
Edited On: 11/02/2019 13:38
Gazette Piece: What Wednesday could mean for BFC
I'm sure OO will be made welcome to sit with the mushrooms.
After all, they turned their backs on NAPM and have financially backed him and prolonged his departure thus far.
IP: Logged
poolcat Posted on 11/02/2019 13:36

Gazette Piece: What Wednesday could mean for BFC
I won't be going back until Oyston's shares are sold. If a receiver is appointed there would still be a possiblity that he could raise the funds by sale of other assets and/ or loans.
IP: Logged
BFC59 Posted on 11/02/2019 13:43

Gazette Piece: What Wednesday could mean for BFC
Simple eternaloptimist they offer their advice its obviously up too the individual if they take it.

They are a democratic organisation, not some sort of Cult,
IP: Logged
fcblackpool Posted on 11/02/2019 14:19

Gazette Piece: What Wednesday could mean for BFC
The definition of 'out of pocket' as in CSS's post is interesting. Is VB as sole creditor out of pocket if the receiver doesn't return all monies owed to VB, therefore - 12pts?
IP: Logged
Blackpool_Gaz Posted on 11/02/2019 14:23

Gazette Piece: What Wednesday could mean for BFC
If Oyston still owns the ground then no way will I return
IP: Logged
BFC59 Posted on 11/02/2019 15:57

Gazette Piece: What Wednesday could mean for BFC
Tam👍
IP: Logged
Seasider_3610 Posted on 11/02/2019 16:11
Edited On: 11/02/2019 16:26
Gazette Piece: What Wednesday could mean for BFC
There is no way at all that Oyston will still own the ground.

No investors will buy the club without the ground will they! knowing that Rapey can’t be trusted and has been found to be an asset stripper in the High Court, it’s over for him

👋🏼🤡
IP: Logged
BigDaveBamber2 Posted on 11/02/2019 16:13

Gazette Piece: What Wednesday could mean for BFC
Alas TAM it seems so. I can't see much of a future for the club without unity at least amongst the NAPMers. If they can even agree when to return then what hope is there?

Well ... my hope is that BST can supply advice and leadership ... and that folk listen to it. I certainly will.
IP: Logged
tangerinenick Posted on 11/02/2019 16:15

Gazette Piece: What Wednesday could mean for BFC
Thank you TAM and CSS.
I remain hopeful that a return is imminent
IP: Logged
AtleticoSeasider Posted on 11/02/2019 16:25

Gazette Piece: What Wednesday could mean for BFC
An interesting piece and enlightening comments from TAM as always. The one bit that caught my attention though and made me slightly uneasy was this comment...
“I’m not sure how he would trump it – I suppose one option is to place either Segesta or Blackpool FC in administration. How that would help him personally, I’m not sure, although it could take control away from the court-appointed receiver.”
What do you think the chances of Oyston actually doing this are? I guess it's a question for TAM but it will also be interesting if anyone else has a view on this?
IP: Logged
cromwell Posted on 11/02/2019 16:29

Gazette Piece: What Wednesday could mean for BFC
Let’s wait and see
IP: Logged
0ckers Posted on 11/02/2019 17:31

Gazette Piece: What Wednesday could mean for BFC
Maybe Scrafters could get the inside story as and when Oystons are no more and splash it all over the front page with a photo of him wheeling his overnight bag out of his Penthouse apartment and the Cops are taking way baby Oystons 'Pigeon culling' rifle.
IP: Logged
tangerinedotcom Posted on 11/02/2019 19:44

Gazette Piece: What Wednesday could mean for BFC
Even if Natalie was put in charge I still wouldn't go because 'super fan' OO would still be lurking in the background.
There need's to be a complete regime change for the club to progress forward.
But unfortunately this isn't going to happen any time soon.
IP: Logged
cromwell Posted on 11/02/2019 21:30

Gazette Piece: What Wednesday could mean for BFC
Great interpretation Well done
IP: Logged
camberwell1 Posted on 11/02/2019 22:35

Gazette Piece: What Wednesday could mean for BFC
One way of supporting the team is a big turn out at Charlton - £5 entry and PoTG

We need a 12th man to oppose the EFL’s 12 pointer !
IP: Logged
PoolSupporter Posted on 11/02/2019 22:40

Gazette Piece: What Wednesday could mean for BFC
He's finished and he gets officially finished on Wednesday. Only a couple of cling on losers and thicko wind up mongs are saying different.

It's over
IP: Logged
PoolFan2 Posted on 12/02/2019 08:19

Gazette Piece: What Wednesday could mean for BFC
I think my thought process is that I'll take the 12 point deduction and whatever that means and then live to fight on. Nothing will change the Oyston's, the EFL or to some extent the mushies and so let's draw a line under this and try and move on.
IP: Logged
MARK_GT Posted on 12/02/2019 17:27

Gazette Piece: What Wednesday could mean for BFC
Before this thread disappears off the bottom of the board..
Imagine the scenario that the EFL issue their 12 point deduction and the "out of pocket" party they are using to evidence/justify triggering the penalty takes them to court for it?
IP: Logged
BFC76 Posted on 13/02/2019 08:35

Gazette Piece: What Wednesday could mean for BFC
"When will boycotting fans be able to go back?"

This is the most fascinating thing that will be discussed later. Oxford United at home on the 23rd anyone?
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103